import HomePage from "@/components/home";
import Layout from "@/components/layout";

export default function Home() {
  return (
    <Layout title="خانه" name="">
      <HomePage />
    </Layout>
  );
}
